<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:paddingStart="16dp"
    android:paddingEnd="16dp"
    android:paddingBottom="8dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@drawable/bg_shape_space_radius_8"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/titleTv"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="12dp"
            android:layout_marginLeft="12dp"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:textColor="@color/text_secondary"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/labelIv"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintHorizontal_chainStyle="packed"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="内容标题内容标题内容标题内容标题内容标题内容标题" />

        <ImageView
            android:id="@+id/labelIv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:layout_marginLeft="4dp"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="@+id/titleTv"
            app:layout_constraintEnd_toStartOf="@+id/arrowIv"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintHorizontal_chainStyle="packed"
            app:layout_constraintStart_toEndOf="@+id/titleTv"
            app:layout_constraintTop_toTopOf="@+id/titleTv"
            tools:srcCompat="@drawable/label_hot"
            tools:visibility="visible" />

        <ImageView
            android:id="@+id/arrowIv"
            android:layout_width="6dp"
            android:layout_height="12dp"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginEnd="12dp"
            android:layout_marginRight="12dp"
            app:layout_constraintBottom_toBottomOf="@+id/titleTv"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintStart_toEndOf="@+id/labelIv"
            app:layout_constraintTop_toTopOf="@+id/titleTv"
            app:srcCompat="@drawable/ic_item_jump" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>